.faq-page {
    font-family: sans-serif;
    width: 100%;
    min-height: 80vh;
    margin: 0 auto;
    background: white;
}

.faq-page p {
    color: #000;
    font-family: sans-serif;
}
.faq-page .question-container h2 {
    font-family: "Arial Black", Gadget, sans-serif;
    color: #330099;
    padding-left: 5%;
}
.faq-page .question-container ul {
    font-family: "Arial Black", Gadget, sans-serif;
    color: #0066ff;
    padding-left: 5%;
    padding-right: 5%;
}

#side-nav {
    color: white;
    position: fixed;
    top: 30%;
    left: 1%;
}
.faq-page #side-nav a {
    text-decoration: none;

}

.faq-page .question-container {
    padding-top: 5%;
    border-left: 5px solid #393A45;
}
.faq-page .question-container:last-child {
    padding-bottom: 5%;
}